[submodule "acceptance-testing"]
	path = acceptance-testing
	url = git@gitlab.com:foodprojectdemo/acceptance-testing.git
[submodule "restaurant-service"]
	path = restaurant-service
	url = git@gitlab.com:foodprojectdemo/restaurant-service.git
[submodule "order-service"]
	path = order-service
	url = git@gitlab.com:foodprojectdemo/order-service.git
[submodule "shopping-ui-gateway"]
	path = shopping-ui-gateway
	url = git@gitlab.com:foodprojectdemo/shopping-ui-gateway.git
[submodule "restaurant-ui-gateway"]
	path = restaurant-ui-gateway
	url = git@gitlab.com:foodprojectdemo/restaurant-ui-gateway.git
[submodule "docker-images"]
	path = docker-images
	url = git@gitlab.com:foodprojectdemo/docker-images.git
[submodule "notification-service"]
	path = notification-service
	url = git@gitlab.com:foodprojectdemo/notification-service.git
[submodule "webclient-error-handler-spring-boot-starter"]
	path = webclient-error-handler-spring-boot-starter
	url = git@gitlab.com:foodprojectdemo/webclient-error-handler-spring-boot-starter.git
